{% extends "layout.twig" %}

{% block styles %}
<style>
    #myCarouselSoftlord {
        background-color: #06552B
    }
</style>
{% endblock %}

{% block content %}
<!-- Carousel
    ================================================== -->
    <div id="myCarouselSoftlord" class="carousel slide">
      <div class="carousel-inner">
        <div class="item active" id="item-bm">
          <div class="container">
            <div class="carousel-caption">
			  <h2>BUSINESS MANAGER.</h2>
			  <h3>Solución informática para PyMEs.</h3>
            </div>
          </div>
        </div>

        </div>
    </div><!-- /.carousel -->


	<!-- Products -->
	<div id="products">
    <div class="container">
	<div class="col-md-12 text-center">
	<div class="products-container">
		<div class="col-xs-12 col-xs-push-0 col-sm-10 col-sm-push-1" id="subtitulo">
	<h4>"Facil de usar , Facil de implementar..."
</h4>
	<p>Es una herramienta informática diseñada para administrar todas tus actividades comerciales, de una manera ágil y sencilla.
Esta herramienta te ayudará a llevar al día tus facturas, el estado de tus cuentas, controlar el stock de tu negocio, control de proveedores, etc.
sin complicaciones y con un reporte que te ayudará a tomar decisiones correctas.</p>
		</div>
	</div>
	</div>
	</div>
	</div>

	<div class="container-fluid " id="image-pymes">
		<img src="/assets/images/success.jpg" class="img-responsive">
	</div>

	 <!-- Tab -->
<div id="tab_pymes_bm">
   <h1 class="text-center" id="modulos">CARACTERÍSTICAS BM</h1>
	<div class="container">
    <ul id="tabs" class="nav nav-pills nav-stacked col-sm-3" data-tabs="tabs">
        <li class="active"><a href="#facturacion" data-toggle="tab">FACTURACIÓN</a></li>
        <li><a href="#stock" data-toggle="tab">STOCK</a></li>
        <li><a href="#caja" data-toggle="tab">CAJA</a></li>
        <li><a href="#clientes" data-toggle="tab">CLIENTES</a></li>
        <li><a href="#bancos" data-toggle="tab">BANCOS</a></li>
        <li><a href="#reportes" data-toggle="tab">REPORTES</a></li>
        <li><a href="#proveedores" data-toggle="tab">PROVEEDORES</a></li>
        <li><a href="#impuestos" data-toggle="tab">IMPUESTOS</a></li>
    </ul>
    <div id="my-tab-content" class="tab-content col-sm-9">
        <div class="tab-pane active" id="facturacion">
            <p>El modulo de ventas, permite realizar las facturas tanto con impresora fiscal como electrónica, en forma rápida y en cualquier ocasión, frente al cliente, como desde la cuenta corriente vinculando varias ventas archivadas.</p>
        </div>
        <div class="tab-pane" id="stock">
            <p>El modulo de stock permite visualizar la disponibilidad al consultar los productos, controlar los productos al momento de vender. Los márgenes mínimos para automatizar la reposición es una función vital para ayudar con los pedidos.</p>
        </div>
        <div class="tab-pane" id="caja">
            <p>En la caja diaria, se podrán reflejar los movimientos de ventas y cobranzas, como así también los egresos que surgen de los gastos e inversiones. Dispone de reportes diarios en el arqueo para archivar los movimientos del día.</p>
        </div>
        <div class="tab-pane" id="clientes">
            <p>En el modulo de clientes, se podrá gestionar los datos, cuentas corrientes. Como así también consultar estadísticas que ayudan a evaluar a los clientes.</p>
        </div>
        <div class="tab-pane" id="bancos">
            <p>El modulo de cuentas bancarias permite llevar el control de la chequera y de los movimientos realizados en la cuenta en forma automática con una sincronización con el banco atreves de internet.</p>
        </div>
        <div class="tab-pane" id="reportes">
            <p>Las estadísticas en cada modulo son vitales para examinar el comportamiento del negocio y poder tomar decisiones correctas.</p>
        </div>
        <div class="tab-pane" id="proveedores">
            <p>En el modulo de proveedores se puede llevar el control de la cuenta corriente, como así también las ordenes de compras realizadas.</p>
        </div>
        <div class="tab-pane" id="impuestos">
            <p>El modulo impositivo emite los libros iva compras y ventas para la presentación contable.</p>
        </div>
    </div>
	</div>
</div>

<!-- Benefits -->
	<div id="benefits">
    <div class="container">
	<div class="col-md-12 text-center">
	<div class="benefits-container">
	<i class="glyphicon glyphicon-ok"></i>
	<h4>Business Manager oferece beneficios increíbles.</h4>
	<div class="col-xs-12" id="benefit">Facturación electrónica o con impresora fiscal.</div>

	<div class="col-xs-12" id="benefit">Reportes en el momento, que te ayudan a tomar decisiones correctas.</div>

	<div class="col-xs-12" id="benefit">Libros de iva para tu control contable.</div>

	<div class="col-xs-12" id="benefit">Todas tus actividades comerciales en un solo lugar.</div>

	<div class="col-xs-12" id="benefit">Soporte técnico y respaldo de Softlord.</div>
	</div>
	</div>
	</div>
	</div>

	<!-- Testimonials -->
    <div id="myCarouselTestimonials" class="carousel slide">
      <div class="carousel-inner">
        <div class="item active left">
          <div class="container">
            <div class="carousel-caption">
              <p class="lead">Con Bank Account Manager hemos controlado las operaciones bancarias, con mas facilidad y con informacion al instante para tomar mejor las decisiones de pago.<br><br>
                <small>- ADOLFO LUACES (TRANSPORTES LUACES SRL)</small>
              </p>
            </div>
          </div>
        </div>
    <div class="item next left">
          <div class="container">
            <div class="carousel-caption">
              <p class="lead">Con Business Manager mejoramos nuestro control, y disponemos de informacion para gestionar los indicadores del negocio.&#8203;<br><br>

                <small>- MATIAS GABRE CAMORS (REPNOR MOTOS)</small>
              </p>
            </div>
          </div>
        </div>
       </div>
        <!-- Indicators -->
    <ol class="carousel-indicators">
      <li data-target="#myCarouselTestimonials" data-slide-to="0" class=""></li>
      <li data-target="#myCarouselTestimonials" data-slide-to="1" class="active"></li>
    </ol>
    </div><!-- /.carousel -->
{% endblock %}